@charset "utf-8";

.career .breadcrumb {top:20px;}
.career h3 {padding:43px 0 17px;line-height:44px;font-weight:700;}
.career h3 + p {font-weight:500;}
.career p {color:#333;font-weight:300;}
.list-career {display:grid;grid-template-columns:1fr 1fr 1fr;gap:75px 40px;margin-top:54px;}
.list-career-item .img {margin-bottom:24px;}
.list-career-item .img > img {width:100%;line-height:1;}
.list-career-item .tit {margin-bottom:10px;}
.list-career-item .name {font-weight:400;}
.career .morebt {margin:86px 0 14px;}
.career .morebt a {color:#666;}
.career .morebt .num-list-limited > strong {color:#916b4a;}

[class*=career-intro] {padding-top:135px;}
.career-header {padding-right:62%;min-height:340px;position:relative;padding-bottom:60px;}
.career-header::after {content:'';background-repeat:no-repeat;background-position:center;position:absolute;top:7px;right:0;width:62%;min-height:340px;border-radius:5px;}
.career-intro1 .career-header::after {background-image:url(../images/career/img_intro_interviewee1_1.png);}
.career-intro2 .career-header::after {background-image:url(../images/career/img_intro_interviewee2_1.png);}
.career-intro3 .career-header::after {background-image:url(../images/career/img_intro_interviewee3_1.png);}
.career-intro4 .career-header::after {background-image:url(../images/career/img_intro_interviewee4_1.png);}
.career-intro5 .career-header::after {background-image:url(../images/career/img_intro_interviewee5_1.png);}
.career-header h3 {padding:0;margin:-7px 0 27px;}
.career-header h3 > strong {font-weight:700;}
.career-intro1 .career-header h3 > strong {color:#ef151e;}
.career-intro2 .career-header h3 > strong {color:#ff9700;}
.career-intro3 .career-header h3 > strong {color:#006ecd;}
.career-intro4 .career-header h3 > strong {color:#ef151e;}
.career-intro5 .career-header h3 > strong {color:#ff9700;}
.career-header > p .team {display:inline-block;}
.career-header > p .name {display:inline-block;margin-left:14px;padding-left:15px;position:relative;}
.career-header > p .name::after {content:'';width:1px;height:16px;background-color:#000;position:absolute;top:7px;left:0;}
.career-desc {border-top:2px solid #333;}
.career-desc .career-desc-box {display:flex;flex-wrap:wrap;padding:54px 0 53px;}
.career-desc .career-desc-box + .career-desc-box {border-top:1px solid #d9d9d9;}
.career-desc .career-desc-box .desc-q {width:38.45%;font-size:20px;line-height:30px;color:#333;letter-spacing:-0.035em;font-weight:500;}
.career-desc .career-desc-box .desc-a {width:61.55%;}
.career-desc .career-desc-box .desc-a > p {font-size:18px;line-height:32px;color:#4d4d4d;letter-spacing:-0.025em;font-weight:300;}
.career-desc .career-desc-box .desc-a > p + p {margin-top:30px;}
.career-desc .career-desc-box .desc-a > p > strong {font-size:18px;line-height:23px;color:#4d4d4d;letter-spacing:-0.025em;font-weight:400;}
.career-intro1 .career-desc .career-desc-box .desc-a > p > strong {background-color:#fde8e8;}
.career-intro2 .career-desc .career-desc-box .desc-a > p > strong {background-color:#fef5e6;}
.career-intro3 .career-desc .career-desc-box .desc-a > p > strong {background-color:#e6f0fa;}
.career-intro4 .career-desc .career-desc-box .desc-a > p > strong {background-color:#fde8e8;}
.career-intro5 .career-desc .career-desc-box .desc-a > p > strong {background-color:#fef5e6;}
.career-desc .career-desc-img {background-repeat:no-repeat;background-position:center 0;height:580px;position:relative;}
.career-intro1 .career-desc .career-desc-img {background-image:url(../images/career/img_intro_interviewee1_2.png);}
.career-intro2 .career-desc .career-desc-img {background-image:url(../images/career/img_intro_interviewee2_2.png);}
.career-intro3 .career-desc .career-desc-img {background-image:url(../images/career/img_intro_interviewee3_2.png);}
.career-intro4 .career-desc .career-desc-img {background-image:url(../images/career/img_intro_interviewee4_2.png);}
.career-intro5 .career-desc .career-desc-img {background-image:url(../images/career/img_intro_interviewee5_2.png);}
.career-desc .career-desc-img .desc-msg {position:absolute;top:40px;left:45px;width:451px;height:542px;background:url(../images/career/img_intro_interviewmsg.png) no-repeat;text-align:center;}
.career-desc .career-desc-img .desc-msg .msg {font-size:26px;line-height:41px;color:#333;font-weight:700;letter-spacing:-0.06em;}
.career-intro1 .career-desc .career-desc-img .desc-msg .msg {margin-top:111px;}
.career-intro2 .career-desc .career-desc-img .desc-msg .msg {margin-top:91px;}
.career-intro3 .career-desc .career-desc-img .desc-msg .msg {margin-top:112px;}
.career-intro4 .career-desc .career-desc-img .desc-msg .msg {margin-top:111px;}
.career-intro5 .career-desc .career-desc-img .desc-msg .msg {margin-top:132px;}
.career-desc .career-desc-img .desc-msg .msg::before {content:'';display:inline-block;width:18px;height:41px;margin-right:20px;margin-left:-34px;vertical-align:middle;background-image:url(../images/career/img_msg_mark_l.png);}
.career-desc .career-desc-img .desc-msg .msg::after {content:'';display:inline-block;width:18px;height:41px;margin-left:20px;margin-right:-34px;vertical-align:middle;background-image:url(../images/career/img_msg_mark_r.png);}
.career-desc .career-desc-img .desc-msg .name {display:block;font-size:16px;line-height:28px;color:#333;letter-spacing:-0.02em;margin-top:24px;}

.career .bt-area {margin-top:40px;}

/* Tablet */
@media all and (max-width:1023px) {
    
}

/* Mobile */
@media all and (max-width:767px) {
    .career h3 {padding:34px 0 18px;line-height:40px;}
    .career p {font-size:20px;line-height:28px;}
    .list-career {grid-template-columns:100%;gap:0 0;margin-top:45px;}
    .list-career-item {margin:0 auto 35px;max-width:340px;}
    .list-career-item:last-child{margin-bottom:0;}
    .list-career-item .img {margin-bottom:15px;text-align:center;}
    .career .morebt {margin:38px 0 0;}
    .career .morebt a {font-size:14px;line-height:26px;color:#808080;}

    [class*=career-intro] {padding-top:35px;}
    .career-header {padding-right:0;min-height:auto;padding-bottom:110.9vw;}
    .career-header::after {background-size:100% auto;top:auto;bottom:9.37vw;left:50%;transform:translateX(-50%);width:90.6vw;height:90.6vw;min-height:auto;border-radius:8px;}
    .career-intro1 .career-header::after {background-image:url(../images/career/img_intro_interviewee1_1_m.png);}
    .career-intro2 .career-header::after {background-image:url(../images/career/img_intro_interviewee2_1_m.png);}
    .career-intro3 .career-header::after {background-image:url(../images/career/img_intro_interviewee3_1_m.png);}
    .career-intro4 .career-header::after {background-image:url(../images/career/img_intro_interviewee4_1_m.png);}
    .career-intro5 .career-header::after {background-image:url(../images/career/img_intro_interviewee5_1_m.png);}
    .career-header h3 {padding:0;margin:0 0 19px;}
    .career-header > p .name::after {top:5px;}
    .career-desc {border-top:2px solid #333;}
    .career-desc .career-desc-box {display:flex;flex-wrap:wrap;padding:25px 0;}
    .career-desc .career-desc-box + .career-desc-box {border-top:1px solid #d9d9d9;}
    .career-desc .career-desc-box .desc-q {width:100%;font-size:20px;line-height:28px;letter-spacing:-0.05em;margin-bottom:20px;}
    .career-desc .career-desc-box .desc-a {width:100%;}
    .career-desc .career-desc-box .desc-a > p {font-size:14px;line-height:23px;color:#4c4c4c;letter-spacing:-0.05em;}
    .career-desc .career-desc-box .desc-a > p + p {margin-top:22px;}
    .career-desc .career-desc-box .desc-a > p > strong {font-size:14px;line-height:20px;color:#4c4c4c;letter-spacing:-0.05em;}
    .career-desc .career-desc-img {margin:15px 0 20px;height:207.6vw;}
    .career-desc .career-desc-img {width:calc(100% + 30px);margin-left:-15px;background-size:100% auto;background-position:center bottom 0;}
    .career-intro1 .career-desc .career-desc-img {background-image:url(../images/career/img_intro_interviewee1_2_m.png);}
    .career-intro2 .career-desc .career-desc-img {background-image:url(../images/career/img_intro_interviewee2_2_m.png);}
    .career-intro3 .career-desc .career-desc-img {background-image:url(../images/career/img_intro_interviewee3_2_m.png);}
    .career-intro4 .career-desc .career-desc-img {background-image:url(../images/career/img_intro_interviewee4_2_m.png);}
    .career-intro5 .career-desc .career-desc-img {background-image:url(../images/career/img_intro_interviewee5_2_m.png);}
    .career-desc .career-desc-img .desc-msg {display:flex;flex-direction:column;justify-content:center;top:0;left:50%;transform:translateX(-50%);width:85.7vw;height:107.8vw;background-size:100% auto;background-repeat:no-repeat;background-image:url(../images/career/img_intro_interviewmsg_m.png);}
    .career-desc .career-desc-img .desc-msg .msg {font-size:18px;line-height:27px;margin-top:0 !important;}
    .career-desc .career-desc-img .desc-msg .msg::before {width:11px;height:27px;margin-right:2vw;margin-left:-5.4vw;background-size:100% auto;background-image:url(../images/career/img_msg_mark_l_m.png);}
    .career-desc .career-desc-img .desc-msg .msg::after {width:11px;height:27px;margin-left:2vw;margin-right:-5.4vw;background-size:100% auto;background-image:url(../images/career/img_msg_mark_r_m.png);}
    .career-desc .career-desc-img .desc-msg .name {font-size:15px;line-height:18px;margin-top:7vw;margin-bottom:3.9vw;}

    .career .bt-area {margin-top:20px;}

}


























